body {
  background-color: #3b78ce;
  color: #ffffff;
  overflow-x: hidden;
}

.glass {
  background: rgba(0, 0, 0, 0.443);
  backdrop-filter: blur(45px);
  -webkit-backdrop-filter: blur(12px);
  border: 1px solid rgba(255, 255, 255, 0.05);
}

.text-reveal {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

.bento-item {
  transition: transform 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.bento-item:hover {
  transform: translateY(-8px);
}

.marquee-content {
  display: flex;
  animation: marquee 30s linear infinite;
}

.img-logo {
  width: 100px;
  height: 75px;
  object-fit: cover;
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-70%);
  }
}

/* Custom Scrollbar */
::-webkit-scrollbar {
  width: 6px;
}
::-webkit-scrollbar-track {
  background: #5e5858;
}
::-webkit-scrollbar-thumb {
  background: #b86221;
  border-radius: 10px;
}

html {
  scroll-behavior: smooth;
}

.img-logo {
  height: 30px;
  width: auto;
  object-fit: contain;
}

@media (max-width: 768px) {
  .img-logo {
    height: 15px;
  }
}
